Welcome Guest, Not a member yet? Register   Sign In
Ion Auth Problem - 'bcrypt not supported in this installation'
#2

[eluser]InsiteFX[/eluser]
Check your serves php version, I belive that bcrypt needs php 5.3+


Messages In This Thread
Ion Auth Problem - 'bcrypt not supported in this installation' - by El Forum - 08-18-2012, 05:08 AM



Theme © iAndrew 2016 - Forum software by © MyBB